Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 24190  Bug Report Packages: Core Critical  A package in [core] depends on a package in [testing]  2011-05-09 Closed 1 0 2011-05-09
 46531  Bug Report Kernel High  [linux] unable to connect to wireless network with 4.2. ... 2015-10-02 Closed 5 0 2016-08-13
 28561  Bug Report Packages: Extra High  [octave] the dependency on fltk is not optional  2012-02-21 Closed 1 0 2012-02-21
 43175  Bug Report Packages: Extra Medium  [ecasound] Missing libraries  2014-12-20 Closed 2 0 2014-12-28
 41930  Bug Report Packages: Extra Medium  [ocaml] OCaml isn’t built with Tk support anymore  2014-09-11 Closed 2 0 2014-11-03
 40951  Bug Report Packages: Extra Medium  [kapidox] Missing dependencies  2014-06-23 Closed 0 0
 25059  Bug Report Packages: Extra Medium  [kdepim-korganizer] The “Calendar manager” does not app ... 2011-07-07 Closed 3 0 2011-07-08
 49835  Bug Report Packages: Extra Low  [qt5-base] Gtk3 theme does not seem to load  2016-06-24 Closed 0 1
 49069  Bug Report Packages: Extra Low  [minuet] Missing dependency on plasma-core  2016-04-24 Closed 0 0
 46929  Feature Request Packages: Extra Low  [ffmpeg] --enable-libvidstab  2015-10-31 Closed 0 0
 40801  Bug Report Packages: Testing Low  [cmake] Documentation not built  2014-06-11 Closed 0 0
 33251  Feature Request Packages: Extra Low  [clang-analyzer] install the man page for scan-build  2012-12-30 Closed 0 0
 31346  Bug Report Packages: Extra Low  [latex2rtf] latex2rtf is built with the wrong CFGDIR  2012-08-30 Closed 0 1
 27576  Bug Report Packages: Extra Low  [kdebindings-perlkde] Missing dependency on perl-list-m ... 2011-12-14 Closed 0 0
 58811  Bug Report Packages: Core Very Low  [pacman] makepkg.conf: “Default: OPTIONS=” does not mat ... 2018-05-31 Closed 1 0 2018-05-31
 38232  Bug Report Packages: Extra Very Low  [kdelibs] Unneeded dependency on strigi?  2013-12-22 Closed 1 0 2013-12-22
 35607  Feature Request Packages: Extra Very Low  [ruby-docs] ruby-docs could be an `any` package  2013-06-02 Closed 4 0 2013-06-03
 32924  Bug Report Packages: Extra Very Low  [kdemultimedia-dragonplayer] Incomplete package descrip ... 2012-12-01 Closed 0 0
 25413  General Gripe Packages: Core Very Low  [module-init-tools] kerneltools.org has expired  2011-08-05 Closed 1 0 2011-08-06
Showing tasks 1 - 19 of 19 Page 1 of 1